%  parseQueryVarargin - convert GET string to equivalent varargin cell array   
%   
%  NOTE: use parseQueryString to return struct array   
%   
%  CALL:   
%    S = parseQueryString(str)   
%   
%  INPUT:   
%      str:   
%          string with URL GET command   
%          Example: ?from=utrecht&to=amsterdam&time=200908130900&depart=0   
%   
%  OUTPUT:   
%      strs:   
%          cell array of strings :{name1,str1,name2,str2, etc}   
%   
%  USE   
%      This utility does not actually perform any xml operations, but is   
%      useful for parsing HTTP GET requests. This is useful if te modelit   
%      xml toolbox is used in conjunction with the Modelit webserver toolbox.   
%   
%  See also: regexp   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
